-- 基础信息
base_info = {
	group_id = 133002204
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 596, monster_id = 28010303, pos = { x = 1826.445, y = 233.822, z = -917.160 }, rot = { x = 0.000, y = 316.975, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 3 },
		{ config_id = 597, monster_id = 28010303, pos = { x = 1831.715, y = 234.756, z = -918.251 }, rot = { x = 0.000, y = 316.975, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 3 },
		{ config_id = 598, monster_id = 28010303, pos = { x = 1787.551, y = 233.456, z = -885.330 }, rot = { x = 0.000, y = 244.138, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 3 },
		{ config_id = 599, monster_id = 28010303, pos = { x = 1764.808, y = 233.262, z = -906.076 }, rot = { x = 0.000, y = 90.088, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 3 },
		{ config_id = 600, monster_id = 28010303, pos = { x = 1765.891, y = 233.271, z = -908.465 }, rot = { x = 0.000, y = 90.088, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 3 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
